moppi|demopaja

## Image Effect

Image effect displays imported images.

### Parameters

#### Transform

Position
  The position of the image
Pivot
  The pivot point of the image
Rotation
  The rotation angle of the image
Scale
  The scale factor of the image

#### Attributes

Shape
  The shape of the image. Available options are Rectangle and Oval.
Render mode
  The render mode can be Normal, Add (additive) or Mult (multiply).
Filter mode
  The image filter mode can be Bilinear (smooth) or Nearest (blocky).
Outline Width
  The width of the outline.
Outline Color
  The color of the outline.
Fill Color
  The color change of the image. The the final color is the image color multiplied by this color. The transparency of the image is also controlled via this parameter.
Fill Image
  The image to display.

Copyright © 2000 - 2002 Moppi Productions